<?php
define('lang_serverstats_points', 'Punkte');
define('lang_serverstats_bonus', 'Bonus Punkte');
define('lang_serverstats_allpoints', 'Gesamt Punkte');
define('lang_serverstats_time', 'Zeit');
define('lang_serverstats_kills', 'Kills');
define('lang_serverstats_deaths', 'Deaths');
define('lang_serverstats_tk', 'Teamkills');
define('lang_serverstats_kd', 'K/D');
define('lang_serverstats_head', 'Headshots');
define('lang_serverstats_suicide', 'Selbstmorde');
define('lang_serverstats_round', 'Runden');
define('lang_serverstats_Dogtags', 'Dogtags');
define('lang_serverstats_ppr', 'Punkte pro Runde');
define('lang_serverstats_ppm', 'Punkte pro Minute');
define('lang_serverstats_newp', 'Neue Spieler heute');
define('lang_serverstats_kstreak', 'H&ouml;chster Kstreak');
define('lang_serverstats_dstreak', 'H&ouml;chster Dstreak');
define('lang_serverstats_allplayers', 'Gesamt Spieler in DB');

